#navigation a {
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
}
#container {
	min-width: 480px;
	max-width: 480px;
	width: 480px;
	margin: 0;
	padding: 0;
}
#column_l {
	width: 100%;
	min-width: 480px;
	max-width: 480px;
}
.righthead{display: none}
.lefthead{display: none}
#mh_box_l {width: 100%}

#footer {width: 100%}
.heading {font-size: 24px;
	margin-bottom: 4px}
.heading1 {font-size: 16px;
	margin-bottom: 4px}
.detail-tab{width: 300px}
.details-window {
	width: 300px;
	height: 300px;
}
.indexshow {display: none}
